@import url("default.css");

/*layout*/
body { background:#f8f8f8; }
#wrap { position:relative; background:#fff; }
#header { position:relative; z-index:99; }
#header .wrap { position:relative; margin:0 auto; width:1025px; height:200px; }
#header .wrap h1 { position:absolute; top:48px; left:0; }
#header .wrap .tm_tx { position:absolute; top:40px; right:114px; text-transform:uppercase; color:#808080; font-size:11px; }
#header .wrap .tm_tx { color:#808080; }
#header .wrap .tm_ph { position:absolute; top:40px; right:0; }
#header .wrap .tm_ph a { position:relative; display:inline-block; *zoom:1; *display:inline; width:23px; height:23px; text-indent:-9999px; margin-left:8px; *text-indent:0; *font-size:0; *line-height:0; *overflow:hidden; }
#header .wrap .tm_ph a.fb { background:url(../images/tm_btn.gif) no-repeat 0 0; }
#header .wrap .tm_ph a.tw { background:url(../images/tm_btn.gif) no-repeat -31px 0; }
#header .wrap .tm_ph a.rs { background:url(../images/tm_btn.gif) no-repeat -62px 0; }
#gnb { position:absolute; top:130px; right:-11px; }
#gnb ul>li { position:relative; float:left; display:inline; font-size:16px; padding:0 13px; font-weight:bold; color:#000; }
#gnb ul>li>a { color:#000; }
#gnb ul>li>a:hover { text-decoration:none; color:#56df60; }
#gnb ul ul { position:absolute; top:28px; left:50%; display:none; padding:31px 9px 0; display:none; }
#gnb ul ul li { position:relative; display:block; font-size:11px; text-align:center; height:26px; line-height:26px; font-weight:normal; border-bottom:1px solid #56df60; padding:0; width:100%; }
#gnb ul ul li a { color:#000; }
#gnb ul ul li a:hover { color:#56df60; }
#gnb ul ul.subm01 { background:url(../images/menu_sub_01_en.gif) no-repeat 0 0; width:210px; height:188px; margin-left:-115px; }
#gnb ul ul.subm02 { background:url(../images/menu_sub_02_en.gif) no-repeat 0 0; width:116px; height:81px; margin-left:-66px; }
#gnb ul ul.subm03 { background:url(../images/menu_sub_03_en.gif) no-repeat 0 0; width:187px; height:162px; margin-left:-103px; }
#gnb ul ul.subm04 { background:url(../images/menu_sub_04_en.gif) no-repeat 0 0; width:116px; height:27px; margin-left:-67px; }
#gnb ul ul.subm05 { background:url(../images/menu_sub_05.gif) no-repeat 0 0; width:82px; height:134px; margin-left:-50px; }

#gnb ul li:hover .ul { display:block; }

#content_index { position:relative; }
#content_index .wrap { position:relative; margin:0 auto; width:1025px; height:820px; }
#con_menu { position:relative; float:left; margin:0 0 39px; width:1025px; height:517px; }
#con_menu .left { position:absolute; float:left; top:0; left:0;  }
#con_menu .left li { padding-bottom:11px; }
#con_menu .banner { position:absolute; float:left; top:0; left:260px; }
#con_menu .banner .btn { position:absolute; top:472px; right:21px; z-index:10; }
#con_menu .banner .btn a { display:inline-block; *zoom:1; *display:inline; width:14px; text-indent:-99999px; background:url(../images/banner_btn02.png) no-repeat 0 0;  }
#con_menu .banner .btn a.on { background:url(../images/banner_btn01.png) no-repeat 0 0; }
#con_menu .right { position:absolute; float:right; top:0; right:0;  }
#con_menu .right li { padding-bottom:11px; }

#blue_box { position:relative; float:left; width:324px; height:260px; top:0; left:0; border:3px solid #1aa3e9; }

#news { position:relative; float:left; width:330px; height:261px; margin:0 17px 0 17px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#news dt { font-size:15px; height:28px; border-bottom:3px solid #000; font-weight:bold; }
#news li { height:37px; line-height:37px; border-bottom:1px solid #b3b3b3; font-weight:bold;}
#news li a { color:#000; width:250px;  }

#arch {  position:relative; float:left; width:330px; height:261px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#arch dt { font-size:15px; height:28px; border-bottom:3px solid #000; font-weight:bold; }
#arch li { height:37px; line-height:37px; border-bottom:1px solid #b3b3b3; font-weight:bold; }
#arch li a { color:#000; width:250px; }

#footer { position:relative; border-top:1px solid #b3b3b3; background:#f8f8f8; }
#footer .wrap { position:relative; margin:0 auto; width:1025px; }
#f_info { position:relative; height:134px; }
#f_info .part { position:absolute; top:31px; left:0px; }
#f_info p.con01 { position:absolute; top:18px; left:0px; color:#4d4d4d; line-height:23px; }
#f_info p.con02 { position:absolute; top:18px; left:348px; color:#4d4d4d; line-height:23px; }
#f_info p.con03 { position:absolute; top:18px; left:778px; color:#4d4d4d; line-height:23px; }

#partners { position:relative; width:1025px; margin:50px auto 0; }
#partners .wrap { position:relative; height:101px; border-top:3px solid #000; }
#arl { position:absolute; left:0; top:28px; }
#arr { position:absolute; right:0; top:28px; }

#partners .par_con { position:absolute; top:16px; left:32px; }
#partners .par_con li { display:inline; width:145px; text-align:center; float:left; margin:0 0 0 40px;  }
#partner_slider_wrap{
	position:relative;
	height:40px;
	width:925px;
	overflow:hidden;
}
#partner_slider{
	position:absolute;top:0;left:0;
}
/*sub*/
#content { position:relative; }
#content .wrap { position:relative; margin:0 auto; width:1025px; min-height:600px; padding-bottom:50px; *zoom:1; }
#content .wrap:after { content: "."; clear:both; display:block; height:0; visibility:hidden; }

#leftm { position:relative; float:left; width:206px; height:669px; background:url(../images/lnb_bg_en.jpg) no-repeat 0 0; color:#fff; padding:35px; }
#leftm.sc02 { background:url(../images/lnb_bg_en.jpg) no-repeat -276px 0;  }
#leftm.sc03 { background:url(../images/lnb_bg_en.jpg) no-repeat -552px 0; }
#leftm.sc04 { background:url(../images/lnb_bg_en.jpg) no-repeat -828px 0; }
#leftm.sc05 {background:url(../images/lnb_bg_en.jpg) no-repeat -1104px 0; }
#leftm h2 { font-size:20px; margin-bottom:40px; color:#fff; font-weight:bold; }
#leftm li { font-size:16px; line-height:35px; font-weight:bold; }
#leftm a { color:#fff; }
#leftm a:hover{
	text-decoration:none;
	font-weight:bold;
	color:#666;
}
#con { position:relative; float:right; width:678px; border-top:3px solid #ff654c; padding-top:23px;  }
#con h3 { position:relative; color:#ff654c; font-size:20px; height:20px; line-height:28px; margin-top:-8px; margin-bottom:57px; }
#con p { margin-bottom:32px;line-height:24px; }
#con h4 { font-size:15px; margin-bottom:28px; display:block; font-weight:bold; }
#con dl { line-height:24px; }
#con h2 { font-weight:bold; color:#000; }
#con dt { font-weight:bold; font-size:14px; color:#ff654c; }
#con dd { margin-bottom:25px; }
#con dd  ul ul { padding-left:20px; }
#con a:link{ text-decoration:none; color:#ff654c; }
#con a:visited{ text-decoration:none; color:#ff654c; }
#con a:hover{ text-decoration:underline; color:#ff654c; }
#con a:active{ text-decoration:none; color:#ff654c; }

#con.sc02 { border-top:3px solid #ffb41e;  }
#con.sc02 h3 { color:#ffb41e; }
#con.sc02 dt { color:#ffb41e; }
#con.sc02 a:link{ text-decoration:none; color:#ffb41e; }
#con.sc02 a:visited{ text-decoration:none; color:#ffb41e; }
#con.sc02 a:hover{ text-decoration:underline; color:#ffb41e; }
#con.sc02 a:active{ text-decoration:none; color:#ffb41e; }

#con.sc03 { border-top:3px solid #56df60;  }
#con.sc03 h3 { color:#56df60; }
#con.sc03 dt { color:#56df60; }
#signup_btn { position:absolute; top:105px; right:0; }
#con.sc03 a:link{ text-decoration:none; color:#56df60; }
#con.sc03 a:visited{ text-decoration:none; color:#56df60; }
#con.sc03 a:hover{ text-decoration:underline; color:#56df60; }
#con.sc03 a:active{ text-decoration:none; color:#56df60; }

#con.sc04 { border-top:3px solid #00c9f9;  }
#con.sc04 h3 {color:#00c9f9; }
#con.sc04 dt { color:#00c9f9; }
#con.sc04 a:link{ text-decoration:none; color:#00c9f9; }
#con.sc04 a:visited{ text-decoration:none; color:#00c9f9; }
#con.sc04 a:hover{ text-decoration:underline; color:#00c9f9; }
#con.sc04 a:active{ text-decoration:none; color:#00c9f9; }

#con.sc05 { border-top:3px solid #1aa3e9;  }
#con.sc05 h3 { color:#1aa3e9; }
#con.sc05 dt { color:#1aa3e9; }
#con.sc05 a:link{ text-decoration:none; color:#000000; }
#con.sc05 a:visited{ text-decoration:none; color:#000000; }
#con.sc05 a:hover{ text-decoration:underline; color:#000000; }
#con.sc05 a:active{ text-decoration:none; color:#000000; }

#sub_con_list.sc05 { position:relative; }
#sub_con_list.sc05 .wrap { position:relative; width:678px; height:546px; }
.tb_board-list { TABLE-layout:fixed; position:relative; width:678px; }
.tb_board-list th { position:relative; border-top:1px solid #000; border-bottom:3px solid #000; height:44px; text-align:left; line-height:44px; }
.tb_board-list th.right { text-align:right; }
#sub_con th:first-child{
	vertical-align:top;
	padding-top:15px;
}
.tb_board-list td { position:relative; border-bottom:1px solid #c6c6c6; height:31px; line-height:31px; }
.tb_board-list td.tl { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.tb_board-list td.right { text-align:right; }
.tb_board-list td a { color:#000; }

.pagination { position:relative; width:100%; margin-top:33px; }
.pagination span { margin-right:11px; display:inline-block; *zoom:1; display:inline; }
.pagination span.mr16 { margin-right:16px; }
.pagination span.ml5 { margin-left:5px; }
.pagination a { color:#000; }
.pagination a:hover { text-decoration:underline; }
.pagination a.on { font-weight:bold;  }

#sub_con_list.sc05 .wrap .wr_btn01 { position:absolute; top:480px; right:0; }

#sub_con_list.sc05 .wrap .search { position:relative; float:left; margin-top:25px; }
#sub_con_list.sc05 .wrap .search input { width:177px; height:18px; border:1px solid #b3b3b3; line-height:18px; }
#sub_con_list.sc05 .wrap .search img {.margin-top:1px; }

#content.sc06 .wrap { position:relative; margin:0 auto; width:1025px; }

#sub_con.sc06 { position:relative; }
.tb_board-view { TABLE-layout:fixed; position:relative; width:100%;}
.tb_board-view th { position:relative; border-top:1px solid #000; border-bottom:3px solid #000; height:75px; text-align:left; font-size:14px; line-height:30px; }
.tb_board-view th.right { text-align:right; vertical-align:top; padding-top:15px; font-size:11px; font-weight:normal; }
.tb_board-view td.body { line-height:25px;padding-top:20px; }
.tb_board-view td.body p { margin-bottom:20px; }
.tb_board-view td.body p.first { margin-top:40px; }
.tb_board-view td.body p.last { margin-bottom:70px; }
.tb_board-view td.attach { font-size:13px; border-bottom:2px solid #d9d9d9; font-weight:bold;}
.tb_board-view td.attach p { margin-bottom:90px; }
.tb_board-view td.attach a { color:#000; }
.tb_board-view td img { max-width:100%; }
.list_btn { position:relative; margin:26px 0 88px; text-align:right; }

.wr_btn02 { position:relative; text-align:right; margin-top:-20px; }
.search { position:relative; margin-top:25px; }
.search input { width:177px; height:18px; border:1px solid #b3b3b3; line-height:18px; }
.search img { .margin-top:1px; }

/* ÆòÃ¢ 20140402 Ãß°¡ */
.wj_table {margin:10px 0}
.wj_table table {width:100%}
.wj_table table tr th {text-align:left;font-weight:bold;color:#000000;background:#f2f2f2;height:30px}
.wj_table table tr td {text-align:left;height:30px}
.wj_table .bgg {background:#cccccc}
.wj_table .bdt {border-top:1px solid #808080}
.wj_table .bdr {border-right:1px solid #808080}
.wj_table .bdb {border-bottom:1px solid #808080; padding-left:10px;}
.wj_table .bdl {border-left:1px solid #808080}
.wj_table .ta_tleft {text-align:left; padding-left:5px;}
.wj_table .ta_right {text-align:right}
.wj_table .pdl10 {padding-left:10px}
.wj_table .pdl20 {padding-left:20px}
div.wj_contents_area dl.circle dt{margin-top:20px;}